Subject: Re: linux-next: manual merge of the driver-core tree with the jdelvare-hwmon tree

From: Greg KH <[email-masked]>
Date: Thu, 1 Jul 2010 22:46:48 -0700

On Fri, Jul 02, 2010 at 03:38:27PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the driver-core tree got a conflict in
> MAINTAINERS drivers/hwmon/emc2103.c between commit
> 7c73bc52c98623e7ae2831ec8df80e882aa4087f ("hwmon: Add driver for SMSC
> EMC2103 temperature monitor and fan controller") from the jdelvare-hwmon
> tree and commit 3b52586d66843792f6556b3dd33205375d9b4196 ("hwmon: Add
> driver for SMSC EMC2103 temperature monitor and fan controller") from the
> driver-core tree.
> 
> Looks like two versions of the same patch.  I used the newer one (from
> the jdelvare-hwmon tree).  I guess this should be dropped from one of the
> two trees.

Yes, it will be dropped from my tree tomorrow, sorry, I was busy with
the -stable stuff for the past few days.

thanks,

greg k-h